<ART ID="02341" PID="2413" JID="147" BPAGE="1275" EPAGE="1278" PII="S0217984910023414" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN EFFICIENT LATTICE BOLTZMANN METHOD FOR THE APPLICATION ON NON-UNIFORM CARTESIAN MESH</MTI>
<RTI>An Efficient Lattice Boltzmann Method For Application on Non-Uniform Mesh</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHANG</FNM>
<SNM>SHU</SNM>
<EAD>mpeshuc@nus.edu.sg</EAD>
<X-REF REFID="S0217984910023414FN001"></X-REF>
<X-REF REFID="S0217984910023414AF001"></X-REF>
</AUT>
<FTN ID="S0217984910023414FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910023414AF001">Department of Mechanical Engineering, National University of Singapore, 10 Kent Ridge Crescent 119260, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>JIE</FNM>
<SNM>WU</SNM>
<EAD>g0500388@nus.edu.sg</EAD>
<X-REF REFID="S0217984910023414AF002"></X-REF>
</AUT>
<AFF ID="S0217984910023414AF002">Department of Mechanical Engineering, National University of Singapore, 10 Kent Ridge Crescent 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>An efficient lattice Boltzmann method (LBM) on non-uniform Cartesian mesh is presented in this work. In the standard LBM, the uniform mesh is used. To well capture the boundary layer and in the meantime, to save computational effort, many efforts have been made to improve the LBM so that it can be implemented on the non-uniform mesh. On the other hand, LBM has been combined with other numerical schemes to simulate complex flows recently. To solve immersed boundary (IB) problem efficiently, a new version of LBM on non-uniform Cartesian mesh is proposed in this study. A second-order local interpolation is used to calculate the distribution function at a position different from mesh points. The numerical results from the simulation of flow over a circular cylinder compare well with the data in literature.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>non-uniform Cartesian mesh</KWD>
<KWD>local interpolation</KWD>
<KWD>immersed boundary</KWD>
</KWDG>
</FRONT>
</ART>
