<ART ID="02342" PID="2413" JID="147" BPAGE="1279" EPAGE="1282" PII="S0217984910023426" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATIONS OF VORTEX SHEDDING FROM 2D BLUFF BODIES WITH BASE CAVITIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JINSHENG</FNM>
<SNM>CAI</SNM>
<EAD>caijsh@nupu.edu.cn</EAD>
<X-REF REFID="S0217984910023426AF001"></X-REF>
</AUT>
<AUT>
<FNM>FENG</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S0217984910023426AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023426AF001">National Key Laboratory of Aerodynamic Design and Research, Northwest Polytechnical University, Xi'an, China, 710072, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>This paper describes a numerical study of vortex shedding from a quasi-streamlined 2D body with the trailing edge made in the form of a base cavity. Direct numerical simulations (DNS) are conducted to assess the effect of Reynolds number and streamwise cavity length on the flow. It was found that the flow is governed by the formation of a vortex within the base cavity, which either serves to retard or convolute the shedding process. For a shorter cavity length, this vortex is periodically replaced, and the result is a reduction in the shedding frequency and the time-averaged form drag. As the cavity length is increased, this periodic behavior ceases and the vortex which first forms within the cavity remains there permanently throughout the observation. The origins of the deflected wake pattern are traced to the presence of a vortex which resides within the base cavity. Reductions in drag are observed for all the investigated cavity configurations and additionally it is found that the magnitude of the reduction obeys a direct relationship with the length of the cavity up to a certain asymptotic value.</P>
</ABST>
<KWDG>
<KWD>Drag reduction</KWD>
<KWD>bluff body</KWD>
<KWD>base cavity</KWD>
<KWD>vortex shedding</KWD>
<KWD>direct numerical simulation</KWD>
</KWDG>
</FRONT>
</ART>
