<ART ID="02347" PID="2413" JID="147" BPAGE="1299" EPAGE="1302" PII="S0217984910023475" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF SPRAY ATOMIZATION IN SUPERSONIC FLOWS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANGFENG</FNM>
<SNM>WANG</SNM>
<EAD>wangjf@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984910023475AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHEN</FNM>
<SNM>LIU</SNM>
<EAD>liuchen@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984910023475AF001"></X-REF>
</AUT>
<AUT>
<FNM>YIZHAO</FNM>
<SNM>WU</SNM>
<EAD>wyzao@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984910023475AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023475AF001">College of Aerospace Engineering, Nanjing University of Aeronautics &#x0026; Astronautics, Yudao Street, Nanjing, Jiangsu, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>With the rapid development of the air-breathing hypersonic vehicle design, an accurate description of the combustion properties becomes more and more important, where one of the key techniques is the procedure of the liquid fuel mixing, atomizing and burning coupled with the supersonic crossflow in the combustion chamber. The movement and distribution of the liquid fuel droplets in the combustion chamber will influence greatly the combustion properties, as well as the propulsion performance of the ramjet/scramjet engine. In this paper, numerical simulation methods on unstructured hybrid meshes were carried out for liquid spray atomization in supersonic crossflows. The Kelvin-Helmholtz/Rayleigh-Taylor hybrid model was used to simulate the breakup process of the liquid spray in a supersonic crossflow with Mach number 1.94. Various spray properties, including spray penetration height, droplet size distribution, were quantitatively compared with experimental results. In addition, numerical results of the complex shock wave structure induced by the presence of liquid spray were illustrated and discussed.</P>
</ABST>
<KWDG>
<KWD>Liquid spray</KWD>
<KWD>atomization</KWD>
<KWD>supersonic crossflow</KWD>
<KWD>numerical simulation</KWD>
</KWDG>
</FRONT>
</ART>
