<ART ID="02350" PID="2413" JID="147" BPAGE="1311" EPAGE="1314" PII="S0217984910023505" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING THE FATE AND TRANSPORT OF TOXIC CONTAMINANTS IN RESERVOIR OVERFLOW AND INTERFLOW</MTI>
<RTI>Modeling the Fate and Transport of Toxic Contaminants</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROY R.</FNM>
<SNM>GU</SNM>
<EAD>roygu@iastate.edu</EAD>
<X-REF REFID="S0217984910023505AF001"></X-REF>
<X-REF REFID="S0217984910023505AF002"></X-REF>
</AUT>
<AFF ID="S0217984910023505AF001">College of Environmental Sciences and Engineering, South China University of Technology, <CNY>China</CNY></AFF>
<AFF ID="S0217984910023505AF002">Department of Civil, Construction, and Environmental Engineering, Iowa State University, Ames, IA 50011, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ANPING</FNM>
<SNM>SHU</SNM>
<X-REF REFID="S0217984910023505AF003"></X-REF>
</AUT>
<AFF ID="S0217984910023505AF003">School of Environment, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>A two-dimensional model for toxic contaminants was developed and incorporated into a laterally integrated hydrodynamics and transport model to investigate the effect of reservoir flow regime on contamination level in a reservoir after a toxic spill. The model describes the physical, chemical, and biological processes and predicts unsteady vertical and longitudinal distributions of a toxic chemical. Simulation results suggested that the persistence of a contaminant was significantly influenced by different flow regimes. It was found that the toxicant plume was more persistent in an interflow than in an overflow which moved more slowly and experienced greater volatilization and dissipation. This analysis can assist in spill control and reservoir management.</P>
</ABST>
<KWDG>
<KWD>Flow regimes</KWD>
<KWD>kinetic processes</KWD>
<KWD>water quality</KWD>
</KWDG>
</FRONT>
</ART>
