<ART ID="02356" PID="2413" JID="147" BPAGE="1337" EPAGE="1340" PII="S0217984910023566" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLICATION OF ADAPTIVE MESH REFINEMENT IN NUMERICAL SIMULATION OF GAS DETONATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHENG</FNM>
<SNM>WANG</SNM>
<EAD>wangcheng@bit.edu.cn</EAD>
<X-REF REFID="S0217984910023566AF001"></X-REF>
</AUT>
<AUT>
<FNM>TIANBAO</FNM>
<SNM>MA</SNM>
<EAD>madabal@bit.edu.cn</EAD>
<X-REF REFID="S0217984910023566AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023566AF001">State Key Laboratory of Explosion Science and Technology, Beijing Institute of Technology, Beijing 100081, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>In this paper the two-dimensional Euler equations, with a simple chemical reaction model, are used as the governing equations for the detonation problem. The spatial derivatives are evaluated using the fifth-order WENO scheme, and the third-order TVD Runge-Kutta method is employed for the temporal derivative. The characteristics of the two-dimensional detonation in an argon-diluted mixture of hydrogen and oxygen are investigated using Adaptive Mesh Refinement (AMR) method. From computational accuracy point of view, AMR enables the detonation front to be clearer than the method with basic meshes. From the other point of computational time, AMR also saves about half the time as compared with the case of refining the entire field. It is obvious that AMR not only increases the resolution of local field, but also improves the efficiency of numerical simulation.</P>
</ABST>
<KWDG>
<KWD>AMR</KWD>
<KWD>gas detonation</KWD>
<KWD>WENO</KWD>
<KWD>Runge-Kutta</KWD>
</KWDG>
</FRONT>
</ART>
