<ART ID="02360" PID="2413" JID="147" BPAGE="1353" EPAGE="1356" PII="S0217984910023608" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENHANCEMENT ON PROPULSION PERFORMANCE:</MTI>
<RTI>Enhancement on Propulsion Performance</RTI>
<STI>MODIFYING ANGLE OF ATTACK PROFILE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QING</FNM>
<SNM>XIAO</SNM>
<EAD>qing.xiao@strath.ac.uk</EAD>
<X-REF REFID="S0217984910023608AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023608AF001">University of Strathclyde, Glasgow, G4 0LZ, <CNY>UK</CNY></AFF>
<AUT>
<FNM>WEI</FNM>
<SNM>LIAO</SNM>
<EAD>wliao@odu.edu</EAD>
<X-REF REFID="S0217984910023608AF002"></X-REF>
</AUT>
<AFF ID="S0217984910023608AF002">Old Dominion University, Norfolk, VA 23529, <CNY>USA</CNY></AFF>
<AUT>
<FNM>HUA-SHU</FNM>
<SNM>DOU</SNM>
<EAD>tsldh@nus.edu.sg</EAD>
<EAD>huashudou@yahoo.com</EAD>
<X-REF REFID="S0217984910023608AF003"></X-REF>
</AUT>
<AFF ID="S0217984910023608AF003">Temasek Laboratories, National University of Singapore, Singapore 117508, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>In this paper, numerical investigation was conducted for an oscillating NACA0012 foil combining the pitching and plunging motions. The plunging follows a sinusoidal motion while the pitching trajectory is controlled by achieving the resultant effective angle of attack (AOA) to be a harmonic cosine form. Computations were conducted over a range of the Strouhal number (<IT>St</IT>), different maximum effective AOA and different phase difference between pitching and plunging (&#x03C8;). Results show that, at higher <IT>St</IT>, significant improvement on propulsion performance has been achieved when the effective AOA profile maintains a harmonic cosine form by controlling the pitching motion of the foil.</P>
</ABST>
<KWDG>
<KWD>Oscillating foil</KWD>
<KWD>propulsion performance</KWD>
<KWD>effective angle of attack</KWD>
<KWD>pitching motion</KWD>
</KWDG>
</FRONT>
</ART>
