<ART ID="02364" PID="2413" JID="147" BPAGE="1369" EPAGE="1372" PII="S0217984910023645" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FRONTAL INSTABILITY OF LOCK-EXCHANGE GRAVITY CURRENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MING</FNM>
<SNM>PENG</SNM>
<X-REF REFID="S0217984910023645AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. B.</FNM>
<SNM>LEE</SNM>
<EAD>cblee@mech.pku.edu.cn</EAD>
<X-REF REFID="S0217984910023645FN001"></X-REF>
<X-REF REFID="S0217984910023645AF001"></X-REF>
</AUT>
<FTN ID="S0217984910023645FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910023645AF001">SKLTCS, College of Engineering, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>In this work we address the frontal instability of gravity currents. The planar laser-induced fluorescence (PLiF) flow visualization is utilized to analyze the detailed dynamics of the current, which are generated in a lock-exchange Perspex tank. We believe that two dominant modes of instability determine the complex structures at the head of the flow. The first one resembles Kelvin&#x2013;Helmholtz instability, which results in Kelvin&#x2013;Helmholtz billows rolling up in the shear zone above the head. The other, categorized as convective instability known as "lobes and clefts", which stems from ground friction as well as unstable inverse density stratification, and is considered to be the cause for the disruption of the span-wise symmetry of Kelvin&#x2013;Helmholtz billows. Moreover, our observations indicate that the convective instability also contributes to a secondary instability associated with Kelvin&#x2013;Helmholtz vortex breakdown. These instabilities not only play a central role in shaping the three-dimension characteristics of the currents, but also govern the mixing and entrainment mechanisms. Therefore, more precise measurement of the positions of the frontal instability and the flow structures, especially the turbulent structures is indeed necessary.</P>
</ABST>
<KWDG>
<KWD>Gravity current</KWD>
<KWD>instability</KWD>
<KWD>planar laser-induced fluorescence (PLIF)</KWD>
</KWDG>
</FRONT>
</ART>
