<ART ID="02369" PID="2413" JID="147" BPAGE="1389" EPAGE="1392" PII="S0217984910023694" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF DORSAL FIN ON THE STABILITY OF VORTICES OVER A DELTA WING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XUANSHI</FNM>
<SNM>MENG</SNM>
<X-REF REFID="S0217984910023694AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHIDE</FNM>
<SNM>QIAO</SNM>
<X-REF REFID="S0217984910023694AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHAO</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217984910023694AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023694AF001">National Key Laboratory of Aerodynamic Design and Research, Northwestern Polytechnical University, Xi'an 710072, <CNY>China</CNY></AFF>
<AUT>
<FNM>SHIJUN</FNM>
<SNM>LUO</SNM>
<X-REF REFID="S0217984910023694AF002"></X-REF>
</AUT>
<AUT>
<FNM>FENG</FNM>
<SNM>LIU</SNM>
<EAD>fliu@uci.edu</EAD>
<X-REF REFID="S0217984910023694AF002"></X-REF>
</AUT>
<AFF ID="S0217984910023694AF002">Department of Mechanical and Aerospace Engineering, University of California, Irvine, CA 92697-3975, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>Cai <IT>et al</IT>.<SUP>5</SUP> developed a vortex stability theory for slender conical bodies and analyzed the stability of vortex pairs over slender conical wing-body combinations under small perturbations. An experimental study is presented in this paper to verify the validity of the theoretical predictions. A sharp-edged flat-plate delta wing is tested in a low-speed wind tunnel. A smoke-laser-sheet visualization technique is used to visualize and measure the positions of the vortex pair, which are found to be symmetric and conical over the wing. The same tests are performed on an identical delta wing model but with a flat-plate dorsal fin mounted vertically in the incidence plane of the wing. Two fin heights are tested. The ratios of the local fin height to the local wing semi-span are 0.75 and 1.50. The test results clearly indicate that the vortices become asymmetric and non-conical over the model with the fin height ratio of 0.75 and recover symmetry and conicity over the model with the fin height ratio of 1.50, providing direct experimental evidence of the theoretical predictions.</P>
</ABST>
<KWDG>
<KWD>Vortex stability</KWD>
<KWD>high angle of attack</KWD>
<KWD>fin</KWD>
<KWD>slender body</KWD>
<KWD>flat-plate delta wing</KWD>
</KWDG>
</FRONT>
</ART>
