<ART ID="02370" PID="2413" JID="147" BPAGE="1393" EPAGE="1396" PII="S0217984910023700" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EVOLUTION OF NEEDLE-FREE MICRO-INJECTION TO THE SOFT SOLID MATERIAL FOR MEDICAL DELIVERY</MTI>
<RTI>Evolution of Needle-Free Micro-Injection to Soft Solid Material</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUH-RONG</FNM>
<SNM>WANG</SNM>
<EAD>mrwang@mail.ncku.edu.tw</EAD>
<X-REF REFID="S0217984910023700AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHUN-HSIEN</FNM>
<SNM>CHIU</SNM>
<X-REF REFID="S0217984910023700AF001"></X-REF>
</AUT>
<AUT>
<FNM>YANG-SHENG</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217984910023700AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHIEN-CHIH</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217984910023700AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI-JAY</FNM>
<SNM>CHENG</SNM>
<X-REF REFID="S0217984910023700AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023700AF001">Institute of Aeronautics and Astronautics, National Cheng Kung University, No.1, University Road, Tainan City 701, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>The evolutions and mechanisms of micro-jet penetration into the solid soft material are described in this paper. The diameter of the micro injector is 300&#x00B5;m. We use the gelatin gel as the solid soft material and water as the injection fluid. Experimental results show that the penetration processes can be described by three phases. I. Induction phase: this phase covers the penetration process of the skin layer. This period lasts only a very short time depending on the power of the micro jet. II. Break phase: This phase covers the penetration process of the inner layer. The volume of jet penetration grows dramatically in this period. III. Saturation phase: The saturation condition was attained when the penetration depth was found to be fixed with time. It is also found that the penetration rate increased linearly with the injection power. It can be fitted in a line with slope of 0.04. It indicates that the stress work of the soft solid is proportional to the injection power. The characteristics can be used to determine the strength of the soft solid materials by jet injection. These data are useful in the needle-free injection for the drug delivery with the endoscope system.</P>
</ABST>
<KWDG>
<KWD>Pulsed micro-injection</KWD>
<KWD>penetration mechanism</KWD>
<KWD>needle-free injection</KWD>
<KWD>evolution of penetration</KWD>
<KWD>drug delivery</KWD>
</KWDG>
</FRONT>
</ART>
