<ART ID="02378" PID="2413" JID="147" BPAGE="1425" EPAGE="1428" PII="S0217984910023785" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STREAMWISE VORTICES AND REYNOLDS STRESSES OF WALL-BOUNDED TURBULENT SHEAR FLOWS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MING-DE</FNM>
<SNM>ZHOU</SNM>
<EAD>zmd@u.arizona.edu</EAD>
<X-REF REFID="S0217984910023785FN001"></X-REF>
<X-REF REFID="S0217984910023785AF001"></X-REF>
<X-REF REFID="S0217984910023785AF002"></X-REF>
</AUT>
<FTN ID="S0217984910023785FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984910023785AF001">State Key Laboratory of Turbulence and Complex Systems, College of Engineering, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
<AFF ID="S0217984910023785AF002">Department of Aerospace and Mechanical Engineering, University of Arizona, Tucson, AZ85721, <CNY>USA</CNY></AFF>
<AUT>
<FNM>HONG-YU</FNM>
<SNM>ZHU</SNM>
<X-REF REFID="S0217984910023785AF003"></X-REF>
</AUT>
<AUT>
<FNM>KAI</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984910023785AF003"></X-REF>
</AUT>
<AUT>
<FNM>ZHEN-SU</FNM>
<SNM>SHE</SNM>
<X-REF REFID="S0217984910023785AF003"></X-REF>
</AUT>
<AFF ID="S0217984910023785AF003">State Key Laboratory of Turbulence and Complex Systems, College of Engineering, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>Reynolds Equation is the most commonly used governing equation in turbulence. However, its application in wall-bounded turbulent shear flows may involve a defect. In general, Reynolds averaging should be ensemble averaging and Reynolds stresses are supposed to express all the actions of turbulence on the mean field. In statistically steady three-dimensional flows, Reynolds stresses are usually defined as correlations of temporal velocity fluctuations so that they cannot contain the influences of steady components of streamwise vortices. This is believed to be one of the reasons why many closure models in RANS meet problems in flows where streamwise vortices play significant roles. In this paper, Spatial-Temporal (S-T) averaged Reynolds stresses were defined, which separates the turbulence actions caused by temporal or spatial velocity fluctuations. DNS data for a fully developed channel flow were then used to check balancing of equations. Comparison showed that the balancing errors in the S-T averaged Reynolds equations were obviously smaller than those in the temporal averaged one, in particular, in the near wall region where the streamwise vortices located. Thus, a combination of traditional model with a supplemental model expressing influences of streamwise vortices might be a way out to improve the turbulence modeling.</P>
</ABST>
<KWDG>
<KWD>Streamwise vortices</KWD>
<KWD>Reynolds stresses</KWD>
<KWD>spatial-temporal average</KWD>
</KWDG>
</FRONT>
</ART>
