<ART ID="02343" PID="2413" JID="147" BPAGE="1283" EPAGE="1286" PII="S0217984910023438" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A CELL-CENTERED LAGRANGIAN SCHEME FOR COMPRESSIBLE MULTI-MEDIUM FLOW</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DONGHONG</FNM>
<SNM>WANG</SNM>
<EAD>wangdonghong@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984910023438AF001"></X-REF>
<X-REF REFID="S0217984910023438AF002"></X-REF>
</AUT>
<AUT>
<FNM>NING</FNM>
<SNM>ZHAO</SNM>
<EAD>zhaoam@domain_name</EAD>
<X-REF REFID="S0217984910023438AF001"></X-REF>
</AUT>
<AUT>
<FNM>YONGJIAN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984910023438AF002"></X-REF>
</AUT>
<AFF ID="S0217984910023438AF001">College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, Nanjing, Jiangsu 210016, <CNY>China</CNY></AFF>
<AFF ID="S0217984910023438AF002">College of Science, Nanjing University of Aeronautics and Astronautics Nanjing, Jiangsu 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>In this paper, a kind of Godunov-type Lagrangian scheme is developed in the one space dimension. The Riemann problems are constructed at the interface and the velocity and pressure are evaluated using an implicit characteristic method. Two different methods are used to solve for the equation of energy conservation. Four one-dimensional numerical examples are first presented to obtain the parameter through comparison of the <F>L<INF>1</INF></F> errors with the changing parameter values. The method having the minimal error is then extended to two dimensions and a cell-centered conservative Lagrangian scheme is proposed for the compressible multi-medium flow. The numerical results for some classical two dimensional hydrodynamic test cases show that the proposed numerical methods are effective and feasible.</P>
</ABST>
<KWDG>
<KWD>Lagrangian method</KWD>
<KWD>cell-centered scheme</KWD>
<KWD>compressible multi-medium flow</KWD>
</KWDG>
</FRONT>
</ART>
