<ART ID="02344" PID="2413" JID="147" BPAGE="1287" EPAGE="1290" PII="S021798491002344X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LARGE-EDDY SIMULATION OF OPPOSING-JET-PERTURBED SUPERSONIC FLOWS PAST A HEMISPHERICAL NOSE</MTI>
<RTI>Large-Eddy Simulation of Opposing-Jet-Perturbed Supersonic Flows</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LI-WEI</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S021798491002344XAF001"></X-REF>
</AUT>
<AUT>
<FNM>CHANG-YUE</FNM>
<SNM>XU</SNM>
<X-REF REFID="S021798491002344XAF001"></X-REF>
</AUT>
<AUT>
<FNM>XI-YUN</FNM>
<SNM>LU</SNM>
<EAD>xlu@ustc.edu.cn</EAD>
<X-REF REFID="S021798491002344XAF001"></X-REF>
</AUT>
<AFF ID="S021798491002344XAF001">Department of Modern Mechanics, University of Science and Technology of China, Hefei, Anhui 230026, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>A supersonic flow past a hemispherical nose with an opposing jet placed on its axis has been investigated using large eddy simulation. We find that the flow behaviors depend mainly on the jet total pressure ratio and can be classified into three typical flow regimes of unstable, stable and transition. The unstable flow regime is characterized by an oscillatory bow shock with a multi-jet-cell structure and the stable flow regime by a steady bow shock with a single jet cell. The transition regime lies between the unstable and stable ones with a complex flow evolution. Turbulence statistics are further analyzed to reveal the relevant turbulent behaviors in the three flow regimes. The results obtained in this study provide a physical insight into the understanding of the mechanisms underlying this complex flow.</P>
</ABST>
<KWDG>
<KWD>Large-eddy simulation</KWD>
<KWD>opposing jet</KWD>
<KWD>shock wave</KWD>
<KWD>turbulent flow</KWD>
</KWDG>
</FRONT>
</ART>
