<ART ID="02346" PID="2413" JID="147" BPAGE="1295" EPAGE="1298" PII="S0217984910023463" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL STUDY OF HOLE SHAPE EFFECT ON BLADE COOLING EFFECTIVENESS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUN</FNM>
<SNM>YAO</SNM>
<X-REF REFID="S0217984910023463AF001"></X-REF>
</AUT>
<AUT>
<FNM>SOHAN</FNM>
<SNM>SIAN</SNM>
<X-REF REFID="S0217984910023463AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUFENG</FNM>
<SNM>YAO</SNM>
<EAD>y.yao@kingston.ac.uk</EAD>
<X-REF REFID="S0217984910023463FN001"></X-REF>
<X-REF REFID="S0217984910023463AF001"></X-REF>
</AUT>
<FTN ID="S0217984910023463FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>TONY W.</FNM>
<SNM>DAVIS</SNM>
<X-REF REFID="S0217984910023463AF002"></X-REF>
</AUT>
<AFF ID="S0217984910023463AF001">Faculty of Engineering, Kingston University, Roehampton Vale, Friars Avenue, London SW15 3DW, <CNY>UK</CNY></AFF>
<AFF ID="S0217984910023463AF002">Siemens Industrial Turbomachinery Ltd, P.O. Box 1, Waterside South, Lincoln LN5 7FD, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>Numerical study of hole shape effect on blade adiabatic cooling effectiveness has been carried out on four geometry models comprising a standard cylindrical hole, a cylindrical hole with an upstream ramp, a shaped diffuser, and a double console slot. In all the cases, the hole centerline has an inclination angle of 35 degree against the mainstream gas flow. Results of the cylindrical hole model are in good agreement with available experimental and other numerical data. For the other three hole geometry variants considered, it was found that the cooling effectiveness has been considerably enhanced by a max factor of 2, compared to that from the base model. The physical mechanism for this is mainly due to the weakening of coolant flow penetration in the vicinity of the hole exit, thus reducing the level of mixing and the entrainment with the surrounding hot gas flow.</P>
</ABST>
<KWDG>
<KWD>Adiabatic cooling effectiveness</KWD>
<KWD>hole shape effect</KWD>
</KWDG>
</FRONT>
</ART>
