<ART ID="02348" PID="2413" JID="147" BPAGE="1303" EPAGE="1306" PII="S0217984910023487" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONTINUOUS NEWTON METHOD FOR NONLINEAR PARTIAL DIFFERENTIAL EQUATION</MTI>
<INFO>This work was supported by National Science Foundation of China (No. 10872005).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q.-D.</FNM>
<SNM>CAI</SNM>
<EAD>caiqd@pku.edu.cn</EAD>
<X-REF REFID="S0217984910023487AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023487AF001">LTCS and CAPT, College of Engineering, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>Newton method is a widely used iteration method in solving nonlinear algebraic equations. In this method, a linear algebraic equations need to be solved in every step. The coefficient matrix of the algebraic equations is so-called Jacobian matrix, which needs to be determined at every step. For a complex non-linear system, usually no explicit form of Jacobian matrix can be found. Several methods are introduced to obtain an approximated matrix, which are classified as Jacobian-free method. The finite difference method is used to approximate the derivatives in Jacobian matrix, and a small parameter is needed in this process. Some problems may arise because of the interaction of this parameter and round-off errors. In the present work, we show that this kind of Newton method may encounter difficulties in solving non-linear partial differential equation (PDE) on fine mesh. To avoid this problem, the continuous Newton method is presented, which is a modification of classical Newton method for non-linear PDE.</P>
</ABST>
<KWDG>
<KWD>Newton method</KWD>
<KWD>continuous Newton method</KWD>
<KWD>Jacobian-free</KWD>
</KWDG>
</FRONT>
</ART>
