<ART ID="02349" PID="2413" JID="147" BPAGE="1307" EPAGE="1310" PII="S0217984910023499" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AEROELASTIC ANALYSIS OF ROTOR BLADES USING CFD/CSD COUPLING IN HOVER MODE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LONG</FNM>
<SNM>CHEN</SNM>
<EAD>lchen@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984910023499AF001"></X-REF>
</AUT>
<AUT>
<FNM>YIZHAO</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217984910023499AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S0217984910023499AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023499AF001">Department of Aerodynamics, Nanjing University of Aeronautics and Astronautics, 29 Yudao St., Nanjing, 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>A computational fluid dynamics (CFD) is coupled with a computational structural dynamics (CSD) to simulate the unsteady rotor flow with aeroelasticity effects. An unstructured upwind Navier-Stokes solver was developed for this simulation, with 2nd order time-accurate dual-time stepping method for temporal discretization and low Mach number preconditioning method. For turbulent flows, both the Spalart-Allmaras and Menter's SST model are available. Mesh deformation is achieved through a fast dynamic grid method called Delaunay graph map method for unsteady flow simulation. The rotor blades are modeled as Hodges &#x0026; Dowell's nonlinear beams coupled flap-lag-torsion. The rotorcraft computational structural dynamics code employs the 15-dof beam finite element formulation for modeling. The structure code was validated by comparing the natural frequencies of a rotor model with UMARC. The flow and structure codes are coupled tightly with information exchange several times at every time step. A rotor blade model's unsteady flow field in the hover mode is simulated using the coupling method. Effect of blade elasticity with aerodynamic loads was compared with rigid blade.</P>
</ABST>
<KWDG>
<KWD>Fluid structure interaction</KWD>
<KWD>aeroelastic</KWD>
<KWD>rotor blade</KWD>
<KWD>finite element</KWD>
<KWD>tightly coupled</KWD>
</KWDG>
</FRONT>
</ART>
