<ART ID="02352" PID="2413" JID="147" BPAGE="1319" EPAGE="1323" PII="S0217984910023529" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARACTERISTICS OF CAVITY IN REACTING FLOWS FOR SCRAMJET FLAME-HOLDER APPLICATION</MTI>
<RTI>Characteristics of Cavity in Reacting Flows</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>OUZI</FNM>
<SNM>LIU</SNM>
<EAD>liu_ouzi@yahoo.com.cn</EAD>
<X-REF REFID="S0217984910023529AF001"></X-REF>
</AUT>
<AUT>
<FNM>JINSHENG</FNM>
<SNM>CAI</SNM>
<EAD>caijsh@nwpu.edu.cn</EAD>
<X-REF REFID="S0217984910023529AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023529AF001">School of Aeronautics, Northwestern Polytechnical University, 127 Youyi Xilu, Xi'an, Shaanxi 710072, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>During the last few years, cavities have gained attention in the scramjet community as a promising flame-holding device. The present simulation study attempts to understand the reacting flow cavity characteristics for scramjet flame-holder application. The fuel was injected from upstream of cavity in reacting flow. Effects of cavity length to depth ratio were investigated. As the ratio of length-to-depth (L/D) is 3 or 4, the distribution form of the floor static-pressure of cavity in reacting flow is not consistent with that of cavity in non-reacting flow, even though open cavity flow occurs for the two cases. Open cavity flow occurs for L/D = 5, 6, 7 and 8 in non-reacting flow. Transitional cavity flow occurs for L/D = 5, 6 and 7, and closed cavity flow occurs for L/D = 8 in reacting flow. The flame holding capability of cavity with L/D = 7 is the best among all the cavities by comparison of the recirculation dimensions. Considering the drag of cavity, the cavity with ratio L/D = 5 is the best flame-holder among all cavities. The simulation results demonstrate that the cavity characteristics is different in non-reacting and reacting flows, and the conventional definition of cavity flow characteristics based on non-reacting flows needs to be revised accordingly.</P>
</ABST>
<KWDG>
<KWD>Cavity flame-holder</KWD>
<KWD>scramjet</KWD>
<KWD>simulation</KWD>
<KWD>kerosene</KWD>
</KWDG>
</FRONT>
</ART>
