<ART ID="02354" PID="2413" JID="147" BPAGE="1329" EPAGE="1332" PII="S0217984910023542" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERIAL INVESTIGATION OF THERMODIFFUSION EFFECTS ON PEM FUEL CELL PERFORMANCE</MTI>
<RTI>Numerical Investigation of Thermodiffusion Effects on PEM Fuel Performance</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RIHAB</FNM>
<SNM>JARALLA</SNM>
<X-REF REFID="S0217984910023542AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUN</FNM>
<SNM>CAO</SNM>
<EAD>jcao@ryerson.ca</EAD>
<X-REF REFID="S0217984910023542AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZIAD</FNM>
<SNM>SAGHIR</SNM>
<X-REF REFID="S0217984910023542AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023542AF001">Department of Mechanical and Industrial Engineering, Ryerson University, Toronto, Ontario, Canada M5B 2K3, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>An increasing amount of attention has been paid on the study of thermodiffusion effects on mass transport. This paper presents a novel mathematical model for an entire proton exchange membrane fuel cell (PEMFC) with focus placed on the modeling and assessment of the role of thermodiffusion that has been usually neglected in previous fuel cell research work. Built upon the equations of continuity, momentum, energy, species concentrations, and electric potentials in different regions of a PEMFC, a set of nonlinear partial differential equations are numerically solved using finite element methods. The simulation results demonstrate that the thermodiffusion has a noticeable impact on transport of species in an operational PEMFC.</P>
</ABST>
<KWDG>
<KWD>Mathematical modeling</KWD>
<KWD>proton exchange membrane fuel cell</KWD>
<KWD>thermodiffusion</KWD>
</KWDG>
</FRONT>
</ART>
