<ART ID="02358" PID="2413" JID="147" BPAGE="1345" EPAGE="1348" PII="S021798491002358X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TURBULENCE MODELS FOR ACCURATE AEROTHERMAL PREDICTION IN HYPERSONIC FLOWS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIANG-HONG</FNM>
<SNM>ZHANG</SNM>
<EAD>SAIhawking@hotmail.com</EAD>
<X-REF REFID="S021798491002358XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YI-ZAO</FNM>
<SNM>WU</SNM>
<X-REF REFID="S021798491002358XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANG-FENG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021798491002358XAF001"></X-REF>
</AUT>
<AFF ID="S021798491002358XAF001">College of Aerospace Engineering, Nanjing University of Aeronautic &#x0026; Astronautics, 29 Yudao Street, Nanjing 210016, Jiangsu, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>Accurate description of the aerodynamic and aerothermal environment is crucial to the integrated design and optimization for high performance hypersonic vehicles. In the simulation of aerothermal environment, the effect of viscosity is crucial. The turbulence modeling remains a major source of uncertainty in the computational prediction of aerodynamic forces and heating. In this paper, three turbulent models were studied: the one-equation eddy viscosity transport model of Spalart-Allmaras, the Wilcox <F><RM>k</RM>-&#x03C9;</F> model and the Menter SST model. For the <F><RM>k</RM>-&#x03C9;</F> model and SST model, the compressibility correction, press dilatation and low Reynolds number correction were considered. The influence of these corrections for flow properties were discussed by comparing with the results without corrections. In this paper the emphasis is on the assessment and evaluation of the turbulence models in prediction of heat transfer as applied to a range of hypersonic flows with comparison to experimental data. This will enable establishing factor of safety for the design of thermal protection systems of hypersonic vehicle.</P>
</ABST>
<KWDG>
<KWD>Hypersonic</KWD>
<KWD>turbulence model</KWD>
<KWD>compressibility correction</KWD>
<KWD>low Reynolds number</KWD>
</KWDG>
</FRONT>
</ART>
