<ART ID="02363" PID="2413" JID="147" BPAGE="1365" EPAGE="1368" PII="S0217984910023633" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DYNAMICS OF AN OSCILLATING BUBBLE NEAR BIO-MATERIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SIEW-WAN</FNM>
<SNM>OHL</SNM>
<EAD>ohlsw@ihpc.a-star.edu.sg</EAD>
<X-REF REFID="S0217984910023633AF001"></X-REF>
</AUT>
<AUT>
<FNM>EVERT</FNM>
<SNM>KLASEBOER</SNM>
<EAD>evert@ihpc.a-star.edu.sg</EAD>
<X-REF REFID="S0217984910023633AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023633AF001">Institute of High Performance Computing, 1 Fusionopolis Way, #16-16 Connexis, Singapore 138632, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>BOO CHEONG</FNM>
<SNM>KHOO</SNM>
<EAD>mpekbc@nus.edu.sg</EAD>
<X-REF REFID="S0217984910023633AF002"></X-REF>
</AUT>
<AFF ID="S0217984910023633AF002">National University of Singapore, Dept of Mechanical Engineering, 10 Kent Ridge Crescent, Singapore 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>The simulation of an oscillating bubble near various bio-materials (brain and cornea) using the Boundary Element Method (BEM) is presented. The bio-materials are modeled as an elastic fluid with different Young's modulus and density. It is found that the bubble tends to split into two or more bubbles when it is oscillating near soft bio-materials (such as brain). The bubble will collapse with a high speed jet (about 100 m/s) near hard bio-materials (such as cornea). It is found from simulation that under certain conditions (light and soft elastic material), the oscillating bubble will jet away from the elastic boundary similar to a bubble near a free surface. An experiment using a laser generated bubble is carried out to confirm this phenomenon.</P>
</ABST>
<KWDG>
<KWD>Cavitation bubble</KWD>
<KWD>non-equilibrium</KWD>
<KWD>bio-material</KWD>
<KWD>boundary element method (BEM)</KWD>
</KWDG>
</FRONT>
</ART>
