<ART ID="02365" PID="2413" JID="147" BPAGE="1373" EPAGE="1376" PII="S0217984910023657" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERFORMANCE OF MICRO-INJECTOR WITH INNER BLOCK FOR DROP ON DEMAND APPLICATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUH-RONG</FNM>
<SNM>WANG</SNM>
<EAD>wangmr@mail.ncku.edu.tw</EAD>
<X-REF REFID="S0217984910023657AF001"></X-REF>
</AUT>
<AUT>
<FNM>TZONG-SHYNG</FNM>
<SNM>LEU</SNM>
<X-REF REFID="S0217984910023657AF001"></X-REF>
</AUT>
<AUT>
<FNM>YI-JUN</FNM>
<SNM>SHEN</SNM>
<X-REF REFID="S0217984910023657AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI-LUNG</FNM>
<SNM>WENG</SNM>
<X-REF REFID="S0217984910023657AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023657AF001">Institute of Aeronautics and Astronautics, National Cheng Kung University, No. 1, University Road, Tainan City 701, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>This paper investigates the characteristics of a piezoelectric micro-injector for drop-on-demand (DOD) applications. The micro-injector is designed with an inner block inside the chamber to enhance the instability energy for the production of mono-size droplet. The micro-nozzle was fabricated by MEMS processes. The upper chip is a silicon chip with two holes as the inlet and outlet of the liquid matter. A diaphragm is mounted on the center of the upper chip. The lower chip has an orifice of 50&#x00B5;m in diameter. The flow through the chamber is used to promote the refilling mechanism for droplet generation. A piezoelectric actuator operated in push mode (D<INF>33</INF>) was mounted on the upper chip to drive the liquid through the nozzle. An inner block is designed on the inner side of the upper chip. Results show that the micro-injector with inner block could generate mono-size droplet under the driving voltage ranging from 62.5 to 150 volt at frequency of 3.2 kHz. The droplets size was 60&#x00B5;m with velocity ranging from 3.3 to 4.7 m/s which is higher than the case without inner block. As a comparison, the injection of the micro-injector without inner block needs a much higher driving voltage of 112.5 volt at driving frequency of 9.7kHz. It is concluded that the micro-injector with the inner block performs better than the one without the inner block.</P>
</ABST>
<KWDG>
<KWD>Micro-injector</KWD>
<KWD>mono-size</KWD>
<KWD>piezoelectric</KWD>
<KWD>inner block</KWD>
<KWD>drop-on-demand</KWD>
</KWDG>
</FRONT>
</ART>
