<ART ID="02375" PID="2413" JID="147" BPAGE="1413" EPAGE="1416" PII="S021798491002375X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTAL INVESTIGATION OF SLENDERNESS EFFECT ON SIDE FORCE OF SLENDER BODY</MTI>
<RTI>Experimental Investigation of Slenderness Effect on Side Force</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TZONG-SHYNG</FNM>
<SNM>LEU</SNM>
<EAD>tsleu@mail.ncku.edu.tw</EAD>
<X-REF REFID="S021798491002375XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JENG-REN</FNM>
<SNM>CHANG</SNM>
<X-REF REFID="S021798491002375XAF001"></X-REF>
</AUT>
<AUT>
<FNM>CHUN-LIN</FNM>
<SNM>KUO</SNM>
<X-REF REFID="S021798491002375XAF001"></X-REF>
</AUT>
<AFF ID="S021798491002375XAF001">Department of Aeronautics and Astranautics, National Cheng Kung University, No. 1 University Road, Tainan 701, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>This study investigates side force of a slender body with slenderness from 4.4 to 8.0. The experimental results show that flow over a slender body experiences a significant side force at angle-of-attack (<IT>AOA</IT>) higher than 30&#x00B0;. The side force reaches its maximum at <IT>AOA</IT> &#x2248; 50&#x00B0;. The present study demonstrates that slenderness (L/D) produces obvious influence on sectional side force distribution at high <IT>AOA</IT>. To understand the mechanism, evolution of near-wall vortex structure is investigated via hot wire and surface pressure measurements. It was found that one strong vortex is situated close to body surface and the other weak vortex away from the body, inducing a significant side force. Because the weak vortex lifts off early, a new vortex forms in near-wall region. Formation and evolution of the new vortex is the major mechanism that causes local sectional side force distribution exhibiting a wavy form with an alternating sign along the body. Therefore, overall side force does not necessarily increase with increasing slenderness. Reducing overall side force by canceling the alternating vortex-induced forces over the body surface is found if the slenderness L/D &#x003E; 6.8 at <IT>AOA</IT> &#x003E; 40&#x00B0;.</P>
</ABST>
<KWDG>
<KWD>Side force</KWD>
<KWD>slenderness</KWD>
</KWDG>
</FRONT>
</ART>
