<ART ID="02389" PID="2413" JID="147" BPAGE="1471" EPAGE="1474" PII="S021798491002389X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL ANALYSIS ON THE MECHANICAL PROPERTIES OF ORGANIC THIN FILM TRANSISTOR</MTI>
<RTI>Numerical Analysis on Mechanical Properties of Organic Thin Film Transistor</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. C.</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S021798491002389XAF001"></X-REF>
</AUT>
<AUT>
<FNM>D. K.</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S021798491002389XAF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. G.</FNM>
<SNM>SEOL</SNM>
<X-REF REFID="S021798491002389XAF002"></X-REF>
</AUT>
<AUT>
<FNM>J. H.</FNM>
<SNM>AHN</SNM>
<X-REF REFID="S021798491002389XAF003"></X-REF>
</AUT>
<AUT>
<FNM>N. E.</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S021798491002389XAF003"></X-REF>
</AUT>
<AUT>
<FNM>Y. J.</FNM>
<SNM>KIM</SNM>
<EAD>yjkim@skku.edu</EAD>
<X-REF REFID="S021798491002389XFN001"></X-REF>
<X-REF REFID="S021798491002389XAF004"></X-REF>
</AUT>
<FTN ID="S021798491002389XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021798491002389XAF001">Graduate School of Mechanical Engineering, Sungkyunkwan University, 300 Cheoncheon-dong, Suwon 440-746, <CNY>Korea</CNY></AFF>
<AFF ID="S021798491002389XAF002">Graduate School of Advanced Materials Science &#x0026; Engineering, Sungkyunkwan University, 300 Cheoncheon-dong, Suwon 440-746, <CNY>Korea</CNY></AFF>
<AFF ID="S021798491002389XAF003">School of Advanced Materials Science &#x0026; Engineering, Sungkyunkwan University, 300 Cheoncheon-dong, Suwon 440-746, <CNY>Korea</CNY></AFF>
<AFF ID="S021798491002389XAF004">School of Mechanical Engineering, Sungkyunkwan University, 300 Cheoncheon-dong, Suwon 440-746, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>The organic thin film transistor (OTFT) on flexible substrate electroplated electrodes has many advantages as in the fabrication of low cost sensors, e-paper, smart cards, and flexible displays. In this study, we simulated the mechanical and electrical characteristics of the OTFT with various voltage conditions by using COMSOL. The model consisting of a channel, source and drain was employed to investigate the temperature distribution and thermal stress concentration. The channel length is 40 &#x00B5;m and the voltage ranged between -20V and -40V. The OTFT was fabricated using pentacene as a semiconducting layer and electroplated <F><RM>Ni</RM></F> as a gate electrode. Mechanical properties of the fabricated OTFT were characterized by thermal stress which was predicted with the result of stress distribution.</P>
</ABST>
<KWDG>
<KWD>Organic thin film transistor (OTFT)</KWD>
<KWD>pentacene</KWD>
<KWD>semiconducting</KWD>
<KWD>thermal stress</KWD>
</KWDG>
</FRONT>
</ART>
