<ART ID="02391" PID="2413" JID="147" BPAGE="1479" EPAGE="1482" PII="S0217984910023918" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Proceedings of the Third International Symposium on Physics of Fluids (ISPF3), 15&#x2013;18 June, 2009, Jiuzhaigou, China &#x2014; Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE WING-BODY AEROELASTIC ANALYSES USING THE INVERSE DESIGN METHOD</MTI>
<RTI>Wing-Body Aeroelastic Analyses Using Inverse Design Method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEUNG JUN</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217984910023918AF001"></X-REF>
</AUT>
<AUT>
<FNM>DONG-KYUN</FNM>
<SNM>IM</SNM>
<X-REF REFID="S0217984910023918AF001"></X-REF>
</AUT>
<AUT>
<FNM>IN</FNM>
<SNM>LEE</SNM>
<EAD>inlee@kaist.ac.kr</EAD>
<X-REF REFID="S0217984910023918AF001"></X-REF>
</AUT>
<AUT>
<FNM>JANG-HYUK</FNM>
<SNM>KWON</SNM>
<X-REF REFID="S0217984910023918AF001"></X-REF>
</AUT>
<AFF ID="S0217984910023918AF001">School of Mechanical, Aerospace &#x0026; Systems Engineering, Department of Aerospace Engineering, KAIST, 335 Gwahangno, Yuseong-gu, Daejeon, 305-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2009</RE>
</HIST>
<ABST>
<P>Flutter phenomenon is one of the most dangerous problems in aeroelasticity. When it occurs, the aircraft structure can fail in a few second. In recent aeroelastic research, computational fluid dynamics (CFD) techniques become important means to predict the aeroelastic unstable responses accurately. Among various flow equations like Navier-Stokes, Euler, full potential and so forth, the transonic small disturbance (TSD) theory is widely recognized as one of the most efficient theories. However, the small disturbance assumption limits the applicable range of the TSD theory to the thin wings. For a missile which usually has small aspect ratio wings, the influence of body aerodynamics on the wing surface may be significant. Thus, the flutter stability including the body effect should be verified. In this research an inverse design method is used to complement the aerodynamic deficiency derived from the fuselage. MGM (modified Garabedian-McFadden) inverse design method is used to optimize the aerodynamic field of a full aircraft model. Furthermore, the present TSD aeroelastic analyses do not require the grid regeneration process. The MGM inverse design method converges faster than other conventional aerodynamic theories. Consequently, the inverse designed aeroelastic analyses show that the flutter stability has been lowered by the body effect.</P>
</ABST>
<KWDG>
<KWD>Transonic small disturbance</KWD>
<KWD>body effect</KWD>
<KWD>MGM method</KWD>
<KWD>aeroelasticity</KWD>
</KWDG>
</FRONT>
</ART>
